<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- Bootstrap CSS -->
  <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" rel="stylesheet">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
  <!-- Custom CSS -->
  <link href="styles.css" rel="stylesheet">

  <title>Twitter-like Guest Homepage</title>
</head>
<body>
<header class="bg-primary text-white text-center py-5">
  <h1>Twitter-like Service</h1>
  <p>A simple, clean, and responsive social media platform</p>
</header>

<div class="container mt-5">
  <div class="row">
    <div class="col-md-6">
      <h3>About Our Project</h3>
      <p>
        Twitter-like Service is a platform where users can share their thoughts, ideas, and experiences in short messages called "tweets." Users can follow others to see their tweets on their news feed, like, and repost their tweets.
      </p>
      <p>
        Our goal is to create a user-friendly, inclusive, and accessible environment for everyone to communicate and share ideas.
      </p>
    </div>
    <div class="col-md-6">
      <h3>Get Started</h3>
      <p>Join our community and start sharing your thoughts with the world!</p>
      <div class="d-flex justify-content-around">
        <a href="register.html" class="btn btn-primary">Sign Up</a>
        <a href="login.html" class="btn btn-secondary">Login</a>
      </div>
    </div>
  </div>
</div>

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.3/dist/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</body>
</html>
